{
  "id": 5495587,
  "name": "Morris Kominsky, administrator, plaintiff in error, v. Morris L. Arkin, defendant in error",
  "name_abbreviation": "Kominsky v. Arkin",
  "decision_date": "1923-10-17",
  "docket_number": "Gen. No. 27,812",
  "first_page": "606",
  "last_page": "606",
  "citations": [
    {
      "type": "official",
      "cite": "231 Ill. App. 606"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 69,
    "char_count": 637,
    "ocr_confidence": 0.494,
    "sha256": "c6ac205fdce7a787560e65f4b62fe07b74c8b910df3d30cd5bd35fbd2aafcfc5",
    "simhash": "1:db528fddc85d1a59",
    "word_count": 102
  },
  "last_updated": "2023-07-14T20:11:21.824833+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Morris Kominsky, administrator, plaintiff in error, v. Morris L. Arkin, defendant in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "Jerome J. Cermak and Alvin E. Stein, for plaintiff in error; Jacob G. Grossberg, of counsel. Charles S. Dougherty, for defendant in error; John E. Hogan, of counsel."
    ],
    "corrections": "",
    "head_matter": "Morris Kominsky, administrator, plaintiff in error, v. Morris L. Arkin, defendant in error.\nGen. No. 27,812.\nSuit for personal injuries followed by death. Judgment for defendant. Error to the Superior Court of Cook county; the Hon. Marcus Kavanagh, Judge, presiding. Heard in the third division of this court for the first district at the October term, 1922.\nReversed and remanded.\nOpinion filed October 17, 1923.\nJerome J. Cermak and Alvin E. Stein, for plaintiff in error; Jacob G. Grossberg, of counsel. Charles S. Dougherty, for defendant in error; John E. Hogan, of counsel."
  },
  "file_name": "0606-02",
  "first_page_order": 660,
  "last_page_order": 660
}
